Subject: Re: Training.
From: Sonomi Ohashi <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Sun, 19 Jul 2020 16:12:00 -0700 (MST)

Good moning Matther and Pritish,

Sorry for delaying inform you about progress.

Last Friday, I reviewed modules I have done and watched some YouTube to reviewing products.

Around 18.00, I spoke to Sara and she advised to read and go through Zendesk KB.  https://eposaudio.zendesk.com/hc/en-us

There are so many information and was not able to go through all yet.

If Matthew is still busy, I am happy to continue self studying with KB.

best regards,

Sonomi Ohshi

----- 元のメッセージ -----
差出人: Matthew Broadley (MAEY) <[email-masked]>
宛先: sonomi ohashi <[email-masked]>, Pritish Nandi <[email-masked]>
送信済み: Thu, 16 Jul 2020 16:10:39 -0700 (MST)
件名: Training.

Hi all,

Please use this link instead. New starting time of 10am AEST.

________________________________________________________________________________

Join
Microsoft Teams Meeting

Learn more about Teams |
Meeting options

________________________________________________________________________________